@charset "utf-8";
/* 한글 HyundaiSansHead */
@font-face {
    font-family: 'HeadBold';
    src: url('../fonts/HyundaiSansHeadKRBold.eot');
    src: url('../fonts/HyundaiSansHeadKRBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HyundaiSansHeadKRBold.woff2') format('woff2'),
    url('../fonts/HyundaiSansHeadKRBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeadLight';
    src: url('../fonts/HyundaiSansHeadKRLight.eot');
    src: url('../fonts/HyundaiSansHeadKRLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HyundaiSansHeadKRLight.woff2') format('woff2'),
    url('../fonts/HyundaiSansHeadKRLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeadRegular';
    src: url('../fonts/HyundaiSansHeadKRRegular.eot');
    src: url('../fonts/HyundaiSansHeadKRRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HyundaiSansHeadKRRegular.woff2') format('woff2'),
    url('../fonts/HyundaiSansHeadKRRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeadMedium';
    src: url('../fonts/HyundaiSansHeadKRMedium.eot');
    src: url('../fonts/HyundaiSansHeadKRMedium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HyundaiSansHeadKRMedium.woff2') format('woff2'),
    url('../fonts/HyundaiSansHeadKRMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TextRegular';
    src: url('../fonts/HyundaiSansTextKRRegular.eot');
    src: url('../fonts/HyundaiSansTextKRRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HyundaiSansTextKRRegular.woff2') format('woff2'),
    url('../fonts/HyundaiSansTextKRRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
  font-size: 14px;
  font-style: normal;
  font-weight:normal; 
  -webkit-print-color-adjust:exact;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  }

@charset "utf-8";
/* thegrape */

/* padding margin class*/

.line_h1 { line-height:150%; }
.line_h2 { line-height:180%; }
.f_web { font-weight:bold; }
.f_wem { font-weight:300; }

.font_f1 { font-family:Dotum; }

.max_we1 { max-width:1000px; }

label { color:#111; font-weight:100; }
.pz {padding:0;}
.mz {margin:0;}
.mar_cen { margin:auto; }

ul,li { list-style:none; text-decoration:none; padding:0; border:0; }
.over_h { overflow:hidden; }
.cp { cursor:pointer; }
.dis_n { display:none; }
.dis_b { display:block; }
.cl_b { clear:both; }
.fl_r { float:right; }
.fl_l { float:left; }

.text_j { text-align:justify; }
.text_del { text-decoration:line-through; }
.text_line {text-decoration: underline;}
.text_g { font-style:oblique; }
.tc{text-align: center;}

a:link { text-decoration:none; color:#111; }
a:hover { text-decoration:none; color:#111; }
a:visited { color:#111; }

.text_de {text-shadow: 1px 1px 1px gray;}

/* margin */
.m10p { margin-top:10%; }
.m10 { margin:10px; }
.m15 { margin:15px; }

.mtm2 { margin-top:-2px; }
.mtm3 { margin-top:-3px; }
.mtm4 { margin-top:-4px; }
.mtm5 { margin-top:-5px; }
.mt1 { margin-top:1px; }
.mt2 { margin-top:2px; }
.mt3 { margin-top:3px; }
.mt4 { margin-top:4px; }
.mt5 { margin-top:5px; }
.mt6 { margin-top:6px; }
.mt7 { margin-top:7px; }
.mt10 { margin-top:10px; }
.mt12 { margin-top:12px; }
.mt13 { margin-top:13px; }
.mt15 { margin-top:15px; }
.mt17 { margin-top:17px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }
.mt40 { margin-top:40px; }
.mt45 { margin-top:45px; }
.mt50 { margin-top:50px; }
.mt55 { margin-top:55px; }
.mt60 { margin-top:60px; }
.mt70 { margin-top:70px; }
.mt75 { margin-top:75px; }
.mt80 { margin-top:80px; }
.mt90 { margin-top:90px; }
.mt100 { margin-top:100px; }
.mt110 { margin-top:110px; }
.mt120 { margin-top:120px; }
.mt140 { margin-top:140px; }
.mt150 { margin-top:150px; }
.mt160 { margin-top:160px; }
.mt170 { margin-top:170px; }
.mt190 { margin-top:190px; }
.mt200 { margin-top:200px; }
.mt230 { margin-top:230px; }
.mt250 { margin-top:250px; }

.mb5 { margin-bottom:5px; }
.mb6 { margin-bottom:6px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mb60 { margin-bottom:60px; }
.mb65 { margin-bottom:65px; }
.mb70 { margin-bottom:70px; }
.mb80 { margin-bottom:80px; }
.mb100 { margin-bottom:100px; }
.mb120 { margin-bottom:120px; }
.mb130 { margin-bottom:130px; }
.mb140 { margin-bottom:140px; }
.mb150 { margin-bottom:150px; }
.mb170 { margin-bottom:170px; }
.mb200 { margin-bottom:200px; }
.mb400 { margin-bottom:400px; }

.ml5 { margin-left:5px; }
.ml7 { margin-left:7px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml17 { margin-left:17px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }
.ml40 { margin-left:40px; }
.ml50 { margin-left:50px; }
.ml60 { margin-left:60px; }
.ml70 { margin-left:70px; }
.ml150 { margin-left:150px; }
.ml220 { margin-left:220px; }
.ml400 { margin-left:400px; }

.mr5 { margin-right:5px; }
.mr7 { margin-right:7px; }
.mr9 { margin-right:9px; }
.mr8 { margin-right:8px; }
.mr10 { margin-right:10px; }
.mr13 { margin-right:13px; }
.mr14 { margin-right:14px; }
.mr15 { margin-right:15px; }
.mr17 { margin-right:17px; }
.mr20 { margin-right:20px; }
.mr24 { margin-right:24px; }
.mr25 { margin-right:25px; }
.mr30 { margin-right:30px; }
.mr35 { margin-right:35px; }
.mr40 { margin-right:40px; }
.mr50 { margin-right:50px; }
.mr70 { margin-right:70px; }


/* padding */
.p1 {padding:1px;}
.p2 {padding:2px;}
.p3 {padding:3px;}
.p3 {padding:4px;}
.p5 {padding:5px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.p25 {padding:25px;}
.p30 {padding:30px;}
.p40 {padding:40px;}
.p45 {padding:45px;}
.p50 {padding:50px;}

.pt2 { padding-top:2px; }
.pt3 { padding-top:3px; }
.pt4 { padding-top:4px; }
.pt5 { padding-top:5px; }
.pt6 { padding-top:6px; }
.pt7 { padding-top:7px; }
.pt8 { padding-top:8px; }
.pt9 { padding-top:9px; }
.pt10 { padding-top:10px; }
.pt14 { padding-top:14px; }
.pt15 { padding-top:15px; }
.pt17 { padding-top:17px; }
.pt18 { padding-top:18px; }
.pt20 { padding-top:20px; }
.pt21 { padding-top:21px; }
.pt23 { padding-top:23px; }
.pt13 { padding-top:13px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }
.pt28 { padding-top:28px; }
.pt30 { padding-top:30px; }
.pt35 { padding-top:35px; }
.pt40 { padding-top:40px; }
.pt45 { padding-top:45px; }
.pt50 { padding-top:50px; }
.pt60 { padding-top:60px; }
.pt65 { padding-top:65px; }
.pt70 { padding-top:70px; }
.pt80 { padding-top:80px; }
.pt100 { padding-top:100px; }
.pt110 { padding-top:110px; }

.pb3 { padding-bottom:3px; }
.pb5 { padding-bottom:5px; }
.pb7 { padding-bottom:7px; }
.pb8 { padding-bottom:8px; }
.pb9 { padding-bottom:9px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb21 { padding-bottom:21px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb40 { padding-bottom:40px; }
.pb45 { padding-bottom:45px; }
.pb50 { padding-bottom:50px; }
.pb60 { padding-bottom:60px; }
.pb65 { padding-bottom:65px; }
.pb70 { padding-bottom:70px; }
.pb75 { padding-bottom:75px; }
.pb80 { padding-bottom:80px; }
.pb100 { padding-bottom:100px; }
.pb110 { padding-bottom:110px; }
.pb300 { padding-bottom:300px; }

.pl1 { padding-left:1px; }
.pl2 { padding-left:2px; }
.pl3 { padding-left:3px; }
.pl4 { padding-left:4px; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl16 { padding-left:16px; }
.pl17 { padding-left:17px; }
.pl20 { padding-left:20px; }
.pl25 { padding-left:25px; }
.pl30 { padding-left:30px; }
.pl35 { padding-left:35px; }
.pl40 { padding-left:40px; }
.pl45 { padding-left:45px; }
.pl50 { padding-left:50px; }
.pl60 { padding-left:60px; }
.pl70 { padding-left:70px; }
.pl90 { padding-left:90px; }
.pl55 { padding-left:55px; }
.pl80 { padding-left:80px; }
.pl100 { padding-left:100px; }
.pl110 { padding-left:110px; }
.pl120 { padding-left:120px; }
.pl125 { padding-left:125px; }
.pl150 { padding-left:150px; }
.pl140 { padding-left:140px; }
.pl142 { padding-left:142px; }
.pl145 { padding-left:145px; }

.pr3 { padding-right:3px; }
.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr16 { padding-right:16px; }
.pr17 { padding-right:17px; }
.pr20 { padding-right:20px; }
.pr30 { padding-right:30px; }
.pr40 { padding-right:40px; }
.pr45 { padding-right:45px; }
.pr50 { padding-right:50px; }

/* font */
.fs_11 { font-size:11px; }
.fs_12 { font-size:12px; }
.fs_13 { font-size:13px; }
.fs_14 { font-size:14px; }
.fs_15 { font-size:15px; }
.fs_16 { font-size:16px; }
.fs_17 { font-size:17px; }
.fs_18 { font-size:18px; }
.fs_19 { font-size:19px; }
.fs_20 { font-size:20px; }
.fs_22 { font-size:22px; }
.fs_23 { font-size:23px; }
.fs_24 { font-size:24px; }
.fs_25 { font-size:25px; }
.fs_26 { font-size:26px; }
.fs_30 { font-size:30px; }
.fs_35 { font-size:35px; }
.fs_36 { font-size:36px; }
.fs_40 { font-size:40px; }
.fs_45 { font-size:45px; }
.fs_46 { font-size:46px; }
.fs_48 { font-size:48px; }
.fs_55 { font-size:55px; }
.fs_60 { font-size:60px; }
.fs_64 { font-size:64px; }
.fs_72 { font-size:72px; }

.f_we1 { font-weight:200; }
.f_we2 { font-weight:300; }
.f_we3 { font-weight:400; }
.f_we4 { font-weight:500; }
.f_we5 { font-weight:600; }

.letter1 { letter-spacing:-1px; }
.letter2 { letter-spacing:-2px; }
.letter3 { letter-spacing:-3px; }


/* width */
.we5 { width:5%; }
.we7 { width:7%; }
.we8 { width:8%; }
.we9 { width:9%; }
.we10 { width:10%; }
.we11 { width:11%; }
.we12 { width:12%; }
.we15 { width:15%; }
.we100 { width:100%; }
.we20 { width:19.99%; }
.we30 { width:30%; }
.we33 { width:33%; }
.we40 { width:40%; }
.we50 { width:50%; }
.we60 { width:60%; }
.we80 { width:80%; }
.we260 { width:260px; }
.we142 { width:14.2%; }
.we25 { width:24.99%; }


.we_10 { width:10px; }
.we_20 { width:20px; }
.we_30 { width:30px; }
.we_44 { width:44px; }
.we_50 { width:50px; }
.we_60 { width:60px; }
.we_64 { width:64px; }
.we_70 { width:70px; }
.we_80 { width:80px; }
.we_90 { width:90px; }
.we_100 { width:100px; }
.we_120 { width:120px; }
.we_130 { width:130px; }
.we_150 { width:150px; }
.we_170 { width:170px; }
.we_180 { width:180px; }
.we_200 { width:200px; }
.we_230 { width:230px; }
.we_240 { width:240px; }
.we_250 { width:250px; }
.we_265 { width:265px; }
.we_280 { width:280px; }
.we_300 { width:300px; }
.we_350 { width:350px; }
.we_680 { width:680px; }

.min_w1 { min-width:1200px; }

/* height */
.min_h1 { min-height:800px; }

.he10 { height:10px; }
.he15 { height:15px; }
.he20 { height:20px; }
.he25 { height:25px; }
.he30 { height:30px; }
.he32 { height:32px; }
.he35 { height:35px; }
.he37 { height:37px; }
.he38 { height:38px; }
.he40 { height:40px; }
.he41 { height:41px; }
.he42 { height:42px; }
.he45 { height:45px; }
.he50 { height:50px; }
.he55 { height:55px; }
.he60 { height:60px; }
.he65 { height:65px; }
.he70 { height:70px; }
.he75 { height:75px; }
.he80 { height:80px; }
.he85 { height:85px; }
.he90 { height:90px; }
.he95 { height:95px; }
.he100 { height:100px; }
.he110 { height:110px; }
.he115 { height:115px; }
.he116 { height:116px; }
.he120 { height:120px; }
.he130 { height:130px; }
.he135 { height:135px; }
.he140 { height:140px; }
.he149 { height:149px; }
.he150 { height:150px; }
.he160 { height:160px; }
.he170 { height:170px; }
.he180 { height:180px; }
.he185 { height:185px; }
.he157 { height:157px; }
.he240 { height:240px; }
.he250 { height:250px; }
.he200 { height:200px; }
.he230 { height:230px; }
.he240 { height:240px; }
.he250 { height:250px; }
.he260 { height:260px; }
.he270 { height:270px; }
.he300 { height:300px; }
.he330 { height:330px; }
.he340 { height:340px; }
.he380 { height:380px; }
.he400 { height:400px; }
.he302 { height:302px; }
.he314 { height:314px; }
.he350 { height:350px; }
.he460 { height:460px; }
.he480 { height:480px; }
.he500 { height:500px; }
.he520 { height:520px; }
.he530 { height:530px; }
.he540 { height:540px; }
.he570 { height:570px; }
.he580 { height:580px; }
.he600 { height:600px; }
.he635 { height:635px; }
.he698 { height:698px; }
.he800 { height:800px; }

/*color*/
.fc00 { color:#fff; }
.fc0 { color:#000; }
.fc1 { color:#111; }
.fc2 { color:#222; }
.fc3 { color:#333; }
.fc4 { color:#444; }
.fc5 { color:#555; }
.fc6 { color:#666; } 
.fc7 { color:#777; }
.fc8 { color:#888; }
.fc9 { color:#999; }

.fc11 { color:#0070d9; }
.fc22 { color:#e5e5e5; }
.fc33 { color:#e00700; }
/*############################################ 초기설정끝 ###################################################*/
/* 버튼 */
.main_bt {
  border-radius: 3px;
  background-color: #0070d9;
  border:0;
  letter-spacing: -0.5px;
}
.main_bt:hover {
  background-color:#046aca;
}

.main_bt:disabled {
  background-color:#aeaeae;
}
.main_bt:disabled:hover {
  background-color:#aeaeae;
}

.main_bt1 {
  border-radius: 3px;
  background-color: #666666;
  border:0;
  letter-spacing: -0.5px;
}
.main_bt1:hover {
  background-color:#5b5a5a;
}

.main_bt1:disabled {
  background-color:#aeaeae;
}
.main_bt1:disabled:hover {
  background-color:#aeaeae;
}

.main_bt3 {
  border-radius: 3px;
  background-color: #e00700;
  border:0;
  letter-spacing: -0.5px;
}
.main_bt3:hover {
  background-color:#d1120b;
}

.main_bt3:disabled {
  background-color:#aeaeae;
}
.main_bt3:disabled:hover {
  background-color:#aeaeae;
}


/* form-control */
.form-control {
  display: block;
  width: 100%;
  padding: 0px 6px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #999;
  background-color: #fff;
  background-image: none;
  border: 1px solid #dfdfdf;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-error {
  border-color: red;
  background-color: #fff;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
          box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}
/*
input[type="text"]:disabled {
    background: #f8f9fb;
  color:#000;
}
*/
/* checkbox */
/* 실제 체크박스는 화면에서 숨김 */

/* input[type="checkbox"] {display:none;} */

.ck_type1 input[type=checkbox] { display:none; }
.ck_type1 label { cursor:pointer; color:#666; font-size:14px; margin-top:10px; }
.ck_type1 input[type=checkbox] + label {background:url('../images/page/ck2.png') no-repeat; width:20px; height:20px; margin-top:10px; }
.ck_type1 input[type=checkbox]:checked + label {background:url('../images/page/ck1.png') no-repeat; width:20px; height:20px; margin-top:10px; }

.ck_type1 input[type=checkbox] + label + label { display:inline; position:relative;top:-3px;}
.ck_type1 input[type=checkbox]:checked + label + label { display:inline; position:relative;top:-3px;}

.ck_type2 input[type=checkbox] { display:none; }
.ck_type2 label { cursor:pointer; color:#000; font-size:12px; margin-top:10px; font-weight:bold; }
.ck_type2 input[type=checkbox] + label {background:url('../images/page/ck2.png') no-repeat; width:20px; height:20px; margin-top:10px; }
.ck_type2 input[type=checkbox]:checked + label {background:url('../images/page/ck1.png') no-repeat; width:20px; height:20px; margin-top:10px; }

.ck_type2 input[type=checkbox] + label + label { display:inline; position:relative;top:-2px;}
.ck_type2 input[type=checkbox]:checked + label + label { display:inline; position:relative;top:-2px;}

/* radio style*/
.radio_style1 input[type=radio] {
  display: none;
}

.radio_style1 label { color:#111; cursor:pointer; }
.radio_style1 input[type=radio] + label {
  margin-top:8px;
  cursor:pointer;
  width:20px;
  height:20px;
  background:url(../images/page/ra1.png) no-repeat;
}

.radio_style1 input[type=radio]:checked + label {
  margin-top:8px;
  cursor:pointer;
  width:20px;
  height:20px;
  background:url(../images/page/ra2.png) no-repeat;
}
.radio_style1 input[type=radio]:disabled + label {
  margin-top:8px;
  cursor:pointer;
  width:20px;
  height:20px;
  background:#e9e9e9;
}

.radio_style1 input[type=radio] + label + label { display:inline; }
.radio_style1 input[type=radio]:checked + label + label { display:inline; }
.radio_style1 input[type=radio]:disabled + label + label { display:inline; }


.letter1 { letter-spacing:-1px; }

.filebox input[type="file"] { 
/* 파일 필드 숨기기 */ position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; 
}
input[type=text]::-ms-clear {
display:none;
}

/*select box style*/
select.form-control {
background: url("../images/page/select_bg.png") no-repeat; /* 네이티브 화살표 대체 */
background-position: right 7px top 50%;
-webkit-appearance: none; /* 네이티브 외형 감추기 */
-moz-appearance: none;
appearance: none;
width: 100%;
padding: 0px 30px;
}
select::-ms-expand { display: none; }
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ START @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.container { width:1024px; }
.container-fluid {  }

.bg_color00 { background:#fff; }
.bg_color1 { background:#00287a; }
.bg_color2 { background:#f6f6f6; }
.bg_color3 { background:#f2f7fb; }

.bor_a { border:1px solid #e1e1e1; }

.bor_l { border-left:1px solid #335395; }
.bor_l1 { border-left:1px solid #dedede; }

.bor_b { border-bottom:2px solid #000000; }
.bor_b1 { border-bottom:1px solid #e1e1e1; }

.bor_t { border-top:2px solid #000; }

.bor_b11 {border-bottom:2px solid #5f78ac;}
.bor_b12 {border-bottom:2px solid #ec635f;}
.bor_b13 {border-bottom:1px solid #000;}

.bor_box { border:1px solid #dddddd; border-radius:15px; }

.table_style1 { width:100%;  }
.table_style1 td { border-bottom:1px solid #dedede; height:41px; padding-left:5px; padding-right:5px; }
.table_style1 td:first-child { background:#f6f6f6; }


.table_style2 { width:100%; }
.table_style2 td { border-bottom:1px solid #dedede; height:50px; padding-left:5px; padding-right:5px; }
.table_style2 tr:first-child { background:#f6f6f6; font-weight:bold;}

.table_style3 { width:100%; }
.table_style3 td { border-bottom:1px solid #dedede; height:41px; }
.table_p1 { padding-left:10px; padding-right:10px; }

.min_h { min-height:80px; }


/*페이지화*/
.page_num_style {}
.page_num_style > span {padding-top:10px; display:inline-block; width:40px; height:40px; cursor:pointer; margin:0 3px;}
.page_bor { border:1px solid #dcdcdc; }
.page_bor_h { border:1px solid #033e87; color:#033e87; }

/*tab*/
.tab_h {border-bottom:1px solid #0070d9; padding-bottom:2px;}
.tab_h1 {border-bottom:1px solid #0070d9; padding-bottom:0px;}


/*index*/
.index_box1 { position:absolute; top:150px; right:50px; width:500px; height:360px; background:#fff; padding:45px; }
.index_box2 { position:absolute; top:0px; right:0px; width:500px; height:618px; background:#fff; }


/*단계*/
.st_box {width:185px; height:45px; background:#0070d9; border-radius:15px 15px 0 0; overflow:hidden;}
.st_box1 {width:185px; height:235px; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; border-radius:0 0 15px 15px; overflow:hidden;}

.st_box2 {width:185px; height:280px; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; border-radius:0 0 15px 15px; overflow:hidden;}
.st_box3 {height:530px; overflow:auto;}


.pop { width:600px; }




/**********20210128 new*********************************************/
#wrap{min-width: 1024px; width: 100%;}
/*header*/
.header_wrap{width: 100%;border-bottom: 1px solid #ccc;background: #fff}
.header_top{width: 1024px;height: 70px;margin:0 auto; }
.header_top h1{float: left;width: 150px;margin: 0}
.header_top .language {float: right; height: 70px; line-height: 70px;}
.header_top .language span{font-size: 13px; font-weight: 400; color: #888; margin-right: 20px;  cursor: pointer;}
.header_top .language span:hover{color: #222}
.header_top .language img{width: 16px;margin-right: 10px;margin-top: -2px;}
/*menu*/
.menu{font-family:'HeadMedium', '맑은 고딕', 'Helvetica', sans-serif; display: inline-block; height: 70px;margin-left: 40px;}
.menu li{float: left; font-size: 18px; color: #676767; margin-left: 30px; cursor: pointer;padding: 20px;}
.menu li:hover, .menu li:active{color: #002c5f; border-bottom: 4px solid #002c5f;}
/*content*/
.content_wrap{min-width:1024px; width:100%; height:766px;background:url("../images/bg.jpg")no-repeat 50% 50%/cover; }
.content{margin: auto; width: 1024px; }
.content h1{font-family:'HeadMedium', '맑은 고딕', 'Helvetica', sans-serif; font-size: 44px;margin: 0; padding: 100px 30px 0; color: #000;}
.content h2{font-family: 'HeadMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 19px;margin: 0; padding: 20px 30px 0; color: #000;line-height: 30px}
/*footer*/
.footer_wrap {background-color: #000; height:90px; color: #cfc8c2;}
.footer{margin: auto; width: 1024px;height: 90px;}
.footer h1{float: left;margin: 0}
.footer .footer_menu{color: #cfc8c2;float: left;height: 70px;margin: 0;padding: 14px 20px;line-height: 22px; font-size: 14px}
.footer .footer_menu a{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;  font-size: 16px;color: #cfc8c2;}
.footer .footer_menu a:hover{color: #fff}
.footer .footer_menu p{margin:0;}

.black{background: #000}
.font_HeadBold {font-family:'HeadBold', '맑은 고딕', 'Helvetica', sans-serif;}
.font_HeadMedium {font-family:'HeadMedium', '맑은 고딕', 'Helvetica', sans-serif;}
.font_HeadRegular{font-family:'HeadRegular', '맑은 고딕', 'Helvetica', sans-serif;}
.sub_content{min-height:800px;padding: 50px 0 100px;}